/*---produkty tabele---*/
table,tbody, thead, tfoot, tr, td, th {border-collapse:collapse;border:1px solid #bebebe;
font-size:10px;
}
.table table td{border:1px solid grey;border-collapse:collapse;}
p.tabelka-body {font-style : normal;text-decoration : none;font-variant : normal;line-height : 1.4;text-align : center;color:#6d6c6c;text-indent : 0px;margin : 1px 0px;}
td.cell-style-override-1 {width:500px; background-color : #dfdddd;padding-bottom : 3px;padding-left : 4px;padding-right : 3px;padding-top : 3px;}
td.cell-style-override-1s {font-size: 0.8em;width:500px; background-color : #dfdddd;padding-bottom : 3px;padding-left : 4px;padding-right : 3px;padding-top : 3px;}
td.cell-style-override-2 {padding-bottom : 3px;padding-left : 4px;padding-right : 3px;padding-top : 3px;}


br.clear{clear:both;}



/*Moje*/
.left_col {width:400px;float:left;
  margin-top:40px;
  margin-left:10px;
  font-size:1.25em;
  border:3px solid #eaeaea;padding:20px;
  margin-bottom:20px; 
  background:#FFFFFF; 
  border-radius: 10px;
}

.left_col1 {width:400px;float:left;
  margin-top:40px;
  margin-left:10px;
  font-size:1.25em;
  margin-bottom:20px; 
  background:#FFFFFF; 
}

.col {
  margin-top:40px;
  margin-left:10px;
  font-size:1.25em;
  border:3px solid #eaeaea;padding:20px;
  margin-bottom:20px; 
}


.no_border{
  border:0px solid #eaeaea;padding:20px;
}

.left_col p{
  margin:0 0 0 0px;
  text-align:justify;
}
.right_col1{float:right; width:450px; text-align:right;  font-size:1.25em;
  margin-top:40px;
  margin-left:10px;
}
.right_col1 img{margin-bottom:10px;margin-top:20px;}

.naglowek H3{text-align:center; text-transform: capitalize;}

.head_oprawy2{text-align:center; text-transform: capitalize; text-color: #00A000;   background:#F0F0F0; }


.orange{text-align:center; text-transform: capitalize;}
.deklaracja a:link, a:visited{margin:0 0 0 40px;color:green;font-weight: 900;font-size:1.2em;  }
.deklaracja a:hover{color: grey;}
.certyfikaty{margin: 30px 0px 0 30px;}
.rohs{margin:0 0 0 0px;padding:3px;}
.download{width:41%;height:60px;border:1px solid #eaeaea;padding:20px;float:left; margin-bottom:20px; background:#F0F0F0; border-radius: 10px;}
.download a {color:#00A000;display: block;padding:3px;font-size:1em;}
.download img{margin-top:-35px;}
















/* --- guziki oferta ---*/


#oferta_content ul{list-style:none;padding:0;margin:0;}


#oferta_but_14 a{width:220px;height:185px;background:url(../images/zs_but1.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_14 a:hover{width:220px;height:185px;background:url(../images/zs_but1.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}

#oferta_but_15 a{width:220px;height:185px;background:url(../images/zs_but2.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_15 a:hover{width:220px;height:185px;background:url(../images/zs_but2.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_16 a{width:220px;height:185px;background:url(../images/zs_but3.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_16 a:hover{width:220px;height:185px;background:url(../images/zs_but3.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_17 a{width:220px;height:185px;background:url(../images/zs_but4.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_17 a:hover{width:220px;height:185px;background:url(../images/zs_but4.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_18 a{width:220px;height:185px;background:url(../images/zs_but5.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_18 a:hover{width:220px;height:185px;background:url(../images/zs_but5.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_19 a{width:220px;height:185px;background:url(../images/zs_but6.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_19 a:hover{width:220px;height:185px;background:url(../images/zs_but6.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_20 a{width:220px;height:185px;background:url(../images/zs_but7.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_20 a:hover{width:220px;height:185px;background:url(../images/zs_but7.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_21 a{width:220px;height:185px;background:url(../images/zs_but8.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_21 a:hover{width:220px;height:185px;background:url(../images/zs_but8.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_22 a{width:220px;height:185px;background:url(../images/zs_but9.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px;  border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_22 a:hover{width:220px;height:185px;background:url(../images/zs_but9.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px; border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_23 a{width:220px;height:185px;background:url(../images/zs_but10.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_23 a:hover{width:220px;height:185px;background:url(../images/zs_but10.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_24 a{width:220px;height:185px;background:url(../images/zs_but11.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_24 a:hover{width:220px;height:185px;background:url(../images/zs_but11.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #ff6347;  border-top:8px solid #ff6347;}
#oferta_but_25 a{width:220px;height:185px;background:url(../images/zs_but12.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_25 a:hover{width:220px;height:185px;background:url(../images/zs_but12.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #ff6347;  border-top:8px solid #ff6347;}

#oferta_but_33 a{width:228px;height:193px;background:url(../images/zs_but13.jpg)no-repeat;float:left;text-indent:-9999px;margin-top:12px;}
#oferta_but_33 a:hover{width:220px;height:185px;background:url(../images/zs_but13.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #ff6347;  border-top:8px solid #ff6347;}


                                                                                                                                          
#oferta_but_26 a{width:220px;height:185px;background:url(../images/oi_but14.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_26 a:hover{width:220px;height:185px;background:url(../images/oi_but14.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}
#oferta_but_27 a{width:220px;height:185px;background:url(../images/oi_but15.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_27 a:hover{width:220px;height:185px;background:url(../images/oi_but15.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}
#oferta_but_28 a{width:220px;height:185px;background:url(../images/oi_but16.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_28 a:hover{width:220px;height:185px;background:url(../images/oi_but16.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}
#oferta_but_29 a{width:220px;height:185px;background:url(../images/oi_but17.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_29 a:hover{width:220px;height:185px;background:url(../images/oi_but17.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}
#oferta_but_30 a{width:220px;height:185px;background:url(../images/oi_but18.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_30 a:hover{width:220px;height:185px;background:url(../images/oi_but18.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}
#oferta_but_31 a{width:220px;height:185px;background:url(../images/oi_but19.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_31 a:hover{width:220px;height:185px;background:url(../images/oi_but19.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}
#oferta_but_32 a{width:220px;height:185px;background:url(../images/oi_but32.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_32 a:hover{width:220px;height:185px;background:url(../images/oi_but32.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007090;  border-top:8px solid #007090;}


#oferta_but_1 a{width:220px;height:185px;background:url(../images/ol_but1.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_1 a:hover{width:220px;height:185px;background:url(../images/ol_but1.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_2 a{width:220px;height:185px;background:url(../images/ol_but2.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_2 a:hover{width:220px;height:185px;background:url(../images/ol_but2.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_3 a{width:220px;height:185px;background:url(../images/ol_but3.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_3 a:hover{width:220px;height:185px;background:url(../images/ol_but3.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_4 a{width:220px;height:185px;background:url(../images/ol_but4.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_4 a:hover{width:220px;height:185px;background:url(../images/ol_but4.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}

#oferta_but_5 a{width:220px;height:185px;background:url(../images/ol_but5.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_5 a:hover{width:220px;height:185px;background:url(../images/ol_but5.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_6 a{width:220px;height:185px;background:url(../images/ol_but6.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_6 a:hover{width:220px;height:185px;background:url(../images/ol_but6.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_7 a{width:220px;height:185px;background:url(../images/ol_but7.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_7 a:hover{width:220px;height:185px;background:url(../images/ol_but7.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_8 a{width:220px;height:185px;background:url(../images/ol_but8.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_8 a:hover{width:220px;height:185px;background:url(../images/ol_but8.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_9 a{width:220px;height:185px;background:url(../images/ol_but9.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_9 a:hover{width:220px;height:185px;background:url(../images/ol_but9.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_10 a{width:220px;height:185px;background:url(../images/ol_but10.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_10 a:hover{width:220px;height:185px;background:url(../images/ol_but10.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_11 a{width:220px;height:185px;background:url(../images/ol_but11.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_11 a:hover{width:220px;height:185px;background:url(../images/ol_but11.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_12 a{width:220px;height:185px;background:url(../images/ol_but12.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_12 a:hover{width:220px;height:185px;background:url(../images/ol_but12.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}
#oferta_but_13 a{width:220px;height:185px;background:url(../images/ol_but13.jpg) no-repeat;float:left;text-indent:-9999px;margin-top:0px; border:1px solid #FFFFFF; border-top:8px solid #FFFFFF; }
#oferta_but_13 a:hover{width:220px;height:185px;background:url(../images/ol_but13.jpg) no-repeat;);background-position:0% 0% ;margin-top:0px;border:1px solid #007030;  border-top:8px solid #007030;}


                                                                                                                                          